vg_mobs_mobs = {} -- luacheck: ignore

local path = core.get_modpath("vg_mobs_mobs")

-- Oerkki
dofile(path .. DIR_DELIM .. "oerkki.lua")

-- Omsk
dofile(path .. DIR_DELIM .. "omsk.lua")

-- Rat
dofile(path .. DIR_DELIM .. "rat.lua")

-- Dungeon Master
dofile(path .. DIR_DELIM .. "dungeon_master.lua")
